Restore Archived Packagespost https://{jfrog_url}/artifactory/api/archive/v2/restore/packagesRestores the archived packages.Query ParamsprojectKeystringThis key is obtained from the Project Settings screen. This parameter is used only for project-level restore, it is not used for global-level policies. This parameter is not mandatory. It takes the default value.Body ParamsrestoreToOriginalbooleanA true value means the package will be restored to the original repository where the items were located before archiving. A false value means the package will be restored to the new destination path. This parameter is mandatory if newDestinationPath is not set.truefalsefallbackDestinationPathstringIf restoreToOriginal is set as true and the original location does not exist anymore, restore to this fallback location. fallbackDestinationPath must contain at least the repository key.newDestinationPathstringRestore the packages to the new destination path other than where the items were located before archiving. This parameter is mandatory if restoreToOriginal is not set.manifestPathsarray of stringsrequiredA manifest file path that contains metadata or a list of items that need to be restored.manifestPaths*ADD stringResponses 200The request was successful and the response body contains the runSummaryId 400Validation errors 401Bad Credentials 403Unauthorized 500Internal server errorUpdated about 2 months ago